
.cktlToolTipInfobulle span {
    display: none;
    color: black;
    padding: 3px;
}

.cktlToolTipInfobulle:hover span {
	display: block;
    position: absolute;
	min-width: 40px;
    margin: 11px 10px 10px;
    white-space: normal;
	text-shadow: white 0 1px;
	background: #DDD;
	background-clip: padding-box;
    box-shadow: 0 0px 2px rgba(0, 0, 0, 0.5);
    border-radius: 3px;
	border: 5px solid #7F7F7F;
	//border: 5px solid rgba(0, 0, 0, 0.5);
	z-index: 2000;
}

.cktlToolTipInfobulle > span:before, .cktlToolTipInfobulle > span:after {
	content: "";
	position: absolute;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	bottom: 100%;
	left: 10%;
}

.cktlToolTipInfobulle > span:before {
	border-bottom: 10px solid #7F7F7F;
	//border-bottom: 10px solid rgba(0, 0, 0, 0.5);
	margin-bottom: 5px;
}

.cktlToolTipInfobulle > span:after{
	border-bottom: 10px solid #DDD;
	margin-bottom: -2px;
}

/* Start by setting display:none to make this hidden.
   Then we position it in relation to the viewport window
   with position:fixed. Width, height, top and left speak
   speak for themselves. Background we set to 80% white with
   our animation centered, and no-repeating */
.maskloader {
    display:    none;
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 255, 255, 255, .8 ) 
                url('images/ajax-loader.gif') 
                50% 50% 
                no-repeat;
}

/* When the body has the loading class, we turn
   the scrollbar off with overflow:hidden */
body.loading {
    overflow: hidden;   
}

/* Anytime the body has the loading class, our
   modal element will be visible */
body.loading .maskloader {
    display: block;
}

/** Arbre angular */
.tree-grid .tree-grid-row {
  padding: 0px;
  margin: 0px;
}
.tree-grid-row {
  height: 24px;
}
.tree-grid .tree-grid-row a {
  padding: 3px 10px;
  padding-right: 0px;
  text-decoration: none;
}
.tree-grid i.indented {
  padding: 2px;
}
.tree-grid [class^="type-"],
[class*=" type-"] {
  background-position: 0px;
  background-size: 18px;
  width: 19px;
  height: 16px;
  display: inline-block;
  line-height: 16px;
  vertical-align: middle;
  background-repeat: no-repeat;
  margin-top: 1px;
  position: relative;
}
.tree-grid i.type-9 {
  background-image: url('../images/Matrice/DIPLOME.png');
}
.tree-grid i.type-8 {
  background-image: url('../images/Matrice/VERSION_DIPLOME.png');
}
.tree-grid i.type-7 {
  background-image: url('../images/Matrice/PERIODE.png');
}
.tree-grid i.type-6 {
  background-image: url('../images/Matrice/PARCOURS.png');
}
.tree-grid i.type-5 {
  background-image: url('../images/Matrice/REGROUPEMENT.png');
}
.tree-grid i.type-4 {
  background-image: url('../images/Matrice/UE.png');
}
.tree-grid i.type-3 {
  background-image: url('../images/Matrice/EC.png');
}
.tree-grid i.type-2 {
  background-image: url('../images/Matrice/AP.png');
}
.tree-grid i.type-1 {
  background-image: url('../images/Matrice/AE.png');
}
.tree-grid i.type-0 {
  background-image: url('../images/Matrice/REGROUPEMENT.png');
}
.tree-grid i.type-DIPLOME {
  background-image: url('../images/Matrice/DIPLOME.png');
}
.tree-grid i.type-VERSION_DIPLOME {
  background-image: url('../images/Matrice/VERSION_DIPLOME.png');
}
.tree-grid i.type-PERIODE {
  background-image: url('../images/Matrice/PERIODE.png');
}
.tree-grid i.type-PARCOURS {
  background-image: url('../images/Matrice/PARCOURS.png');
}
.tree-grid i.type-REGROUPEMENT {
  background-image: url('../images/Matrice/REGROUPEMENT.png');
}
.tree-grid i.type-UE {
  background-image: url('../images/Matrice/UE.png');
}
.tree-grid i.type-EC {
  background-image: url('../images/Matrice/EC.png');
}
.tree-grid i.type-AP {
  background-image: url('../images/Matrice/AP.png');
}
.tree-grid i.type-AE {
  background-image: url('../images/Matrice/AE.png');
}
.tree-grid i.type-REGROUPEMENT {
  background-image: url('../images/Matrice/REGROUPEMENT.png');
}
.tree-grid {
  cursor: pointer;
  text-align: left;
}
.tree-grid [class*="level-"] label.indented {
  vertical-align: middle;
}
.tree-grid .level-1 .indented {
  padding-left: 0px;
}
.tree-grid .level-2 .indented {
  padding-left: 20px;
}
.tree-grid .level-3 .indented {
  padding-left: 40px;
}
.tree-grid .level-4 .indented {
  padding-left: 60px;
}
.tree-grid .level-5 .indented {
  padding-left: 80px;
}
.tree-grid .level-6 .indented {
  padding-left: 100px;
}
.tree-grid .level-7 .indented {
  padding-left: 120px;
}
.tree-grid .level-8 .indented {
  padding-left: 140px;
}
.tree-grid .level-9 .indented {
  padding-left: 160px;
}
.leaf:before {
  content: "\00a0 ";
}
[class^="icon-"],
[class*=" icon-"] {
  display: inline-block;
  width: 14px;
  height: 14px;
  *margin-right: .3em;
  line-height: 14px;
  vertical-align: text-top;
  background-image: url("images/glyphicons-halflings.png");
  background-repeat: no-repeat;
  margin-top: 1px;
}

.boldText {
  font-weight: bold;
}
.